package com.qhclh.ytzh.bean;

/**
 * Created by 青花瓷 on 2017/12/4.
 */

public class ProductionDailyBean {
    private long id;
    private String productionbatch;
    private String productionaddrs;
    private String ptime;
    private String shenghezhuangtai;

    public String getShenghezhuangtai() {
        return shenghezhuangtai;
    }

    public void setShenghezhuangtai(String shenghezhuangtai) {
        this.shenghezhuangtai = shenghezhuangtai;
    }

    public ProductionDailyBean(long id, String productionbatch, String productionaddrs, String ptime, String shenghezhuangtai) {
        this.id = id;
        this.productionbatch = productionbatch;
        this.productionaddrs = productionaddrs;
        this.ptime = ptime;
        this.shenghezhuangtai = shenghezhuangtai;
    }

    public ProductionDailyBean(long id, String productionbatch, String productionaddrs, String ptime) {
        this.id = id;
        this.productionbatch = productionbatch;
        this.productionaddrs = productionaddrs;
        this.ptime = ptime;
    }

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public String getProductionbatch() {
        return productionbatch;
    }

    public void setProductionbatch(String productionbatch) {
        this.productionbatch = productionbatch;
    }

    public String getProductionaddrs() {
        return productionaddrs;
    }

    public void setProductionaddrs(String productionaddrs) {
        this.productionaddrs = productionaddrs;
    }

    public String getPtime() {
        return ptime;
    }

    public void setPtime(String ptime) {
        this.ptime = ptime;
    }

    @Override
    public String toString() {
        return "ProductionDailyBean{" +
                "id=" + id +
                ", productionbatch='" + productionbatch + '\'' +
                ", productionaddrs='" + productionaddrs + '\'' +
                ", ptime='" + ptime + '\'' +
                '}';
    }
}
